<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="A7F9784B-96A4-4B3E-B820-2E714A2A1463" Alias="NavigatorCard" Version="54" LibraryID="26DBF2C0-E72E-4E9E-AB99-816758387AE2" ProgID="clsid:{50A88059-2430-4162-BE21-0D21F8883C08}" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="" FetchMode="1" NonArchivable="true">
  <Name>
    <LocalizedString Language="ru">Карточка навигатора</LocalizedString>
    <LocalizedString Language="uk">Картка навігатора</LocalizedString>
    <LocalizedString Language="en">Navigator card</LocalizedString>
    <LocalizedString Language="lv">Navigatora kartiņa</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="MainInfo" Type="struct" ID="58299E31-E1EC-4756-BC89-EDA47CBC6AA0" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="ru">Общая информация</LocalizedString>
        <LocalizedString Language="uk">Загальна інформація</LocalizedString>
        <LocalizedString Language="en">Main information</LocalizedString>
        <LocalizedString Language="lv">Pamatinformācija</LocalizedString>
      </Name>
      <Field Alias="FolderCardID" ID="5ED55235-C9EA-4FF8-A1B0-8AD5B6B38EEA" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Идентификатор карточки папок</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор картки папок</LocalizedString>
          <LocalizedString Language="en">Folders Card ID</LocalizedString>
          <LocalizedString Language="lv">Mapju kartiņas ID</LocalizedString>
        </Name>
      </Field>
      <Field Alias="FolderRootName" ID="F8986AD6-4365-4888-8565-DCE63887B10B" Type="unistring" Max="64" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Folder Root Name</LocalizedString>
          <LocalizedString Language="uk">Назва кореневої папки</LocalizedString>
          <LocalizedString Language="ru">Название корневой папки</LocalizedString>
          <LocalizedString Language="lv">Sākotnējās mapes nosaukums</LocalizedString>
        </Name>
      </Field>
      <DisplayFields />
    </Section>
    <Section Alias="ViewSettings" RowAlias="" Type="coll" ID="F94300EB-284E-4AB4-88AD-1E1D34D88F70" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="ru">Настройки представлений</LocalizedString>
        <LocalizedString Language="uk">Налаштування подань</LocalizedString>
        <LocalizedString Language="en">View settings</LocalizedString>
        <LocalizedString Language="lv">Skatīt uzstādījumus</LocalizedString>
      </Name>
      <Field Alias="ViewID" ID="4BBDE69D-0549-4423-9544-0DFF0BAD2D67" Type="refid" NotNull="true" RefType="17F8F0B3-7E93-45E9-B250-EED4E93F3FA3" RefSection="A6B842C8-4876-4B5A-BFD7-7A9BB2CEA657" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Идентификатор представления</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор подання</LocalizedString>
          <LocalizedString Language="en">View ID</LocalizedString>
          <LocalizedString Language="lv">Skatīt ID</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Aggregation" ID="444401A3-9746-405B-86D3-4C3AFDDF9EFD" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Тип агрегации</LocalizedString>
          <LocalizedString Language="uk">Тип агрегації</LocalizedString>
          <LocalizedString Language="en">Aggregation type</LocalizedString>
          <LocalizedString Language="lv">Kopsavilkuma tips</LocalizedString>
        </Name>
        <Enum Alias="None" Value="0">
          <Name>
            <LocalizedString Language="en">None</LocalizedString>
            <LocalizedString Language="uk">Відсутні</LocalizedString>
            <LocalizedString Language="ru">Нет</LocalizedString>
            <LocalizedString Language="lv">Nekas</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Count" Value="1">
          <Name>
            <LocalizedString Language="en">Count</LocalizedString>
            <LocalizedString Language="uk">Кількість</LocalizedString>
            <LocalizedString Language="ru">Количество</LocalizedString>
            <LocalizedString Language="lv">Skaits</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Sum" Value="2">
          <Name>
            <LocalizedString Language="en">Sum</LocalizedString>
            <LocalizedString Language="uk">Сума</LocalizedString>
            <LocalizedString Language="ru">Сумма</LocalizedString>
            <LocalizedString Language="lv">Summa</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Average" Value="3">
          <Name>
            <LocalizedString Language="en">Average value</LocalizedString>
            <LocalizedString Language="uk">Середнє значення</LocalizedString>
            <LocalizedString Language="ru">Среднее значение</LocalizedString>
            <LocalizedString Language="lv">Vidējā vērtība</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Min" Value="4">
          <Name>
            <LocalizedString Language="en">Minimum value</LocalizedString>
            <LocalizedString Language="uk">Мінімальне значення</LocalizedString>
            <LocalizedString Language="ru">Минимальное значение</LocalizedString>
            <LocalizedString Language="lv">Minimālā vērtība</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Max" Value="5">
          <Name>
            <LocalizedString Language="en">Maximum value</LocalizedString>
            <LocalizedString Language="uk">Максимальне значення</LocalizedString>
            <LocalizedString Language="ru">Максимальное значение</LocalizedString>
            <LocalizedString Language="lv">Maksimālā vērtība</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="StdDev" Value="6">
          <Name>
            <LocalizedString Language="en">Standart deviation</LocalizedString>
            <LocalizedString Language="uk">Стандартне відхилення</LocalizedString>
            <LocalizedString Language="ru">Стандартное отклонение</LocalizedString>
            <LocalizedString Language="lv">Standarta novirze</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="ValueCount" Value="7">
          <Name>
            <LocalizedString Language="en">Non-null values count</LocalizedString>
            <LocalizedString Language="uk">Кількість ненульових значень</LocalizedString>
            <LocalizedString Language="ru">Количество ненулевых значений</LocalizedString>
            <LocalizedString Language="lv">Netukšu vērtību skaits</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="AggregationText" ID="21943C87-791D-4AE9-A2A8-A573D90F7D02" Type="unistring" Max="64" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Текст подписи агрегации</LocalizedString>
          <LocalizedString Language="uk">Текст підпису агрегації</LocalizedString>
          <LocalizedString Language="en">Aggregation text</LocalizedString>
          <LocalizedString Language="lv">Kopsavilkuma teksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="AggregationColumn" ID="A83D386E-FDF2-41B7-9FD8-D18BF997EF64" Type="unistring" Max="32" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Колонка агрегации</LocalizedString>
          <LocalizedString Language="uk">Колонка агрегації</LocalizedString>
          <LocalizedString Language="en">Aggregation column</LocalizedString>
          <LocalizedString Language="lv">Kopsavilkuma kolonna</LocalizedString>
        </Name>
      </Field>
      <Field Alias="HeaderFont" ID="0FE7CD4E-C6BD-4965-B341-2550ECF60679" Type="string" Max="32" DefaultValue="MS Sans Serif" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Шрифт заголовка</LocalizedString>
          <LocalizedString Language="uk">Шрифт заголовка</LocalizedString>
          <LocalizedString Language="en">Header font</LocalizedString>
          <LocalizedString Language="lv">Galvenes fonts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="HeaderFontSize" ID="0E3C1306-05EF-4F8A-BA81-350D6E1E47CE" Type="int" DefaultValue="9" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Размер шрифта заголовка</LocalizedString>
          <LocalizedString Language="uk">Розмір шрифту заголовка</LocalizedString>
          <LocalizedString Language="en">Header font size</LocalizedString>
          <LocalizedString Language="lv">Galvenes fonta izmērs</LocalizedString>
        </Name>
      </Field>
      <Field Alias="HeaderFontStyle" ID="6FAD5072-4404-4177-9D16-5C92E692B068" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Стиль шрифта заголока</LocalizedString>
          <LocalizedString Language="uk">Стиль шрифту заголовка</LocalizedString>
          <LocalizedString Language="en">Header font style</LocalizedString>
          <LocalizedString Language="lv">Galvenes fonta stils</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RowFont" ID="72BF17BA-A594-4B60-917E-1E2314ADAF61" Type="string" Max="32" DefaultValue="MS Sans Serif" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Шрифт строк</LocalizedString>
          <LocalizedString Language="uk">Шрифт рядків</LocalizedString>
          <LocalizedString Language="en">Row font</LocalizedString>
          <LocalizedString Language="lv">Rindas fonts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RowFontSize" ID="F23157FE-EE2F-496F-9160-FA92586ABD16" Type="int" DefaultValue="9" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Размер шрифта строк</LocalizedString>
          <LocalizedString Language="uk">Розмір шрифту рядків</LocalizedString>
          <LocalizedString Language="en">Row font size</LocalizedString>
          <LocalizedString Language="lv">Rindas fonta izmērs</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RowFontStyle" ID="7212DA7B-DBC6-4DB2-B8E6-1E43788F7E57" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Стиль шрифта строк</LocalizedString>
          <LocalizedString Language="uk">Стиль шрифту рядків</LocalizedString>
          <LocalizedString Language="en">Row font style</LocalizedString>
          <LocalizedString Language="lv">Rindas fonta stils</LocalizedString>
        </Name>
      </Field>
      <Field Alias="GridLineStyle" ID="26C1644E-DC5B-4342-A49E-714369A664C8" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Стиль линий сетки</LocalizedString>
          <LocalizedString Language="uk">Стиль ліній сітки</LocalizedString>
          <LocalizedString Language="en">Grid line style</LocalizedString>
          <LocalizedString Language="lv">Tabulas līniju stils</LocalizedString>
        </Name>
      </Field>
      <Field Alias="GridLineMode" ID="B84FEF28-5BA0-4D16-956D-3750FCDE5367" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Режим линий сетки</LocalizedString>
          <LocalizedString Language="uk">Режим ліній сітки</LocalizedString>
          <LocalizedString Language="en">Grid line mode</LocalizedString>
          <LocalizedString Language="lv">Tabulāro līniju režīms</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ViewFlags" ID="D4270BFD-CEC1-4F65-8CA7-A1B619B52570" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Флаги представления</LocalizedString>
          <LocalizedString Language="uk">Прапори подання</LocalizedString>
          <LocalizedString Language="en">View flags</LocalizedString>
          <LocalizedString Language="lv">Skatījuma iezīmes</LocalizedString>
        </Name>
      </Field>
      <Field Alias="FilterID" ID="9FE66B83-0EDA-45BD-90CC-C43EA1B6885D" Type="refid" RefType="05E4BE46-6304-42A7-A780-FD07F7541AF0" RefSection="FB2AC41F-1911-4F7C-B631-18CFAEB311BD" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Associated Filter</LocalizedString>
          <LocalizedString Language="uk">Фільтр на картки</LocalizedString>
          <LocalizedString Language="ru">Фильтр на карточки</LocalizedString>
          <LocalizedString Language="lv">Filtrs</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RowHeight" ID="B5B3856D-87C6-422F-B8A4-537446B05801" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Row Height</LocalizedString>
          <LocalizedString Language="uk">Висота рядка</LocalizedString>
          <LocalizedString Language="ru">Высота строки</LocalizedString>
          <LocalizedString Language="lv">Rindas augstums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="PreviewColumn" ID="095BAFDE-B113-40D6-B5F1-EFB3DFE8FE2A" Type="unistring" Max="32" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Preview column</LocalizedString>
          <LocalizedString Language="uk">Колонка даних для попереднього перегляду</LocalizedString>
          <LocalizedString Language="ru">Колонка данных для предварительного просмотра</LocalizedString>
          <LocalizedString Language="lv">Priekšskatījuma kolonna</LocalizedString>
        </Name>
      </Field>
      <Field Alias="HeaderFontCharset" ID="CC015D65-F1A4-4DFF-B16C-8CA5270D7DF2" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Header Font Charset</LocalizedString>
          <LocalizedString Language="ru">Кодировка шрифта заголовка</LocalizedString>
          <LocalizedString Language="uk">TRANSLATION</LocalizedString>
          <LocalizedString Language="lv">Galvenes fonta rakstzīme</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RowFontCharset" ID="000434A9-A40F-4E9B-BA8E-AB9C6C2EA3E5" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Row Font Charset</LocalizedString>
          <LocalizedString Language="ru">Кодировка шрифта строк</LocalizedString>
          <LocalizedString Language="uk">TRANSLATION</LocalizedString>
          <LocalizedString Language="lv">Rindas fonta rakstzīmes</LocalizedString>
        </Name>
      </Field>
      <Field Alias="FolderLevel" ID="32F0B4E1-7640-4092-9529-3222A93FB15C" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Folder level</LocalizedString>
          <LocalizedString Language="ru">Глубина просмотра карточек папок</LocalizedString>
          <LocalizedString Language="lv">Mapes līmenis</LocalizedString>
        </Name>
      </Field>
      <Field Alias="LinkLevel" ID="F5CA213B-9DDD-4A1B-9D8F-B72B11BDD606" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Link level</LocalizedString>
          <LocalizedString Language="ru">Глубина просмотра подчинённых карточек</LocalizedString>
          <LocalizedString Language="lv">Saites līmenis</LocalizedString>
        </Name>
      </Field>
      <Field Alias="UserLayout" ID="ADDF01AD-7596-4C7C-A0AE-6232BFA5E8F5" Type="binary" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Saved user layout</LocalizedString>
          <LocalizedString Language="ru">Сохранённая пользовательская разметка</LocalizedString>
        </Name>
      </Field>
      <Field Alias="UserLayoutTimestamp" ID="8E613FCA-E08A-4CD3-8AD9-056E91D086BC" Type="datetime" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">User layout timestamp</LocalizedString>
          <LocalizedString Language="ru">Отметка времени изменения пользовательской разметки</LocalizedString>
        </Name>
      </Field>
      <Field Alias="UserLayoutState" ID="93502B8B-5846-4E7E-AABB-9BF09ACC8186" Type="int" UserDependent="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">User layout state</LocalizedString>
          <LocalizedString Language="ru">Состояние пользовательской разметки</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Timestamp" ID="955AE57E-1A2A-4C88-81E5-5AC3C011E540" Type="datetime" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">View settings timestamp</LocalizedString>
          <LocalizedString Language="ru">Метка времени изменения настроек</LocalizedString>
        </Name>
      </Field>
      <Section Alias="ColumnSettings" Type="coll" ID="39E04BFC-4FCC-421C-ABA2-84173090175E" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="ru">Настройки колонок</LocalizedString>
          <LocalizedString Language="uk">Налаштування колонок</LocalizedString>
          <LocalizedString Language="en">View Сolumns</LocalizedString>
          <LocalizedString Language="lv">Skatīt kolonnas</LocalizedString>
        </Name>
        <Field Alias="Caption" ID="94DF6159-5753-4738-8A17-EF50834D8EAE" Type="unistring" Max="32" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Название колонки</LocalizedString>
            <LocalizedString Language="uk">Назва колонки</LocalizedString>
            <LocalizedString Language="en">Caption</LocalizedString>
            <LocalizedString Language="lv">Uzraksts</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Order" ID="218D511F-97CC-4178-8C4E-F18878B5FA94" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Порядковый номер колонки</LocalizedString>
            <LocalizedString Language="uk">Порядковий номер колонки</LocalizedString>
            <LocalizedString Language="en">Column's order number</LocalizedString>
            <LocalizedString Language="lv">Kolonnas kārtas numurs</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Width" ID="335095F4-A0D8-426B-B613-1B0818D8F176" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Ширина колонки</LocalizedString>
            <LocalizedString Language="uk">Ширина колонки</LocalizedString>
            <LocalizedString Language="en">Column's width</LocalizedString>
            <LocalizedString Language="lv">Kolonnas platums</LocalizedString>
          </Name>
        </Field>
        <Field Alias="RowAlign" ID="2D7E6FAA-5CBF-4B9E-B382-A25EAA1558BE" Type="enum" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Выравнивание содержимого колонки</LocalizedString>
            <LocalizedString Language="uk">Вирівнювання вмісту колонки</LocalizedString>
            <LocalizedString Language="en">Row align</LocalizedString>
            <LocalizedString Language="lv">Rindas izkārtojums</LocalizedString>
          </Name>
          <Enum Alias="Left" Value="0">
            <Name>
              <LocalizedString Language="en">Align to left</LocalizedString>
              <LocalizedString Language="uk">Вирівнювання по лівому краю</LocalizedString>
              <LocalizedString Language="ru">Выравнивание по левому краю</LocalizedString>
              <LocalizedString Language="lv">Kārtot pa kreisi</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Center" Value="1">
            <Name>
              <LocalizedString Language="en">Align to center</LocalizedString>
              <LocalizedString Language="uk">Вирівнювання по центру</LocalizedString>
              <LocalizedString Language="ru">Выравнивание по центру</LocalizedString>
              <LocalizedString Language="lv">Kārtot centrā</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Right" Value="2">
            <Name>
              <LocalizedString Language="en">Align to right</LocalizedString>
              <LocalizedString Language="uk">Вирівнювання по правому краю</LocalizedString>
              <LocalizedString Language="ru">Выравнивание по правому краю</LocalizedString>
              <LocalizedString Language="lv">Kārtot pa labi</LocalizedString>
            </Name>
          </Enum>
        </Field>
        <Field Alias="HeaderAlign" ID="8EA844B3-BA17-4313-93BE-C2DE9AD034EF" Type="enum" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Выравнивание заголовка колонки</LocalizedString>
            <LocalizedString Language="uk">Вирівнювання заголовка колонки</LocalizedString>
            <LocalizedString Language="en">Header align</LocalizedString>
            <LocalizedString Language="lv">Galvenes izkārtojums</LocalizedString>
          </Name>
          <Enum Alias="Left" Value="0">
            <Name>
              <LocalizedString Language="en">Align to left</LocalizedString>
              <LocalizedString Language="uk">Вирівнювання по лівому краю</LocalizedString>
              <LocalizedString Language="ru">Выравнивание по левому краю</LocalizedString>
              <LocalizedString Language="lv">Kārtot pa kreisi</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Center" Value="1">
            <Name>
              <LocalizedString Language="en">Align to center</LocalizedString>
              <LocalizedString Language="uk">Вирівнювання по центру</LocalizedString>
              <LocalizedString Language="ru">Выравнивание по центру</LocalizedString>
              <LocalizedString Language="lv">Kārtot centrā</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Right" Value="2">
            <Name>
              <LocalizedString Language="en">Align to right</LocalizedString>
              <LocalizedString Language="uk">Вирівнювання по правому краю</LocalizedString>
              <LocalizedString Language="ru">Выравнивание по правому краю</LocalizedString>
              <LocalizedString Language="lv">Kārtot pa labi</LocalizedString>
            </Name>
          </Enum>
        </Field>
        <Field Alias="ColumnName" ID="014BBC24-F039-47B1-9CFF-07A18F82B09D" Type="unistring" Max="32" NotNull="true" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Название колонки</LocalizedString>
            <LocalizedString Language="uk">Назва колонки</LocalizedString>
            <LocalizedString Language="en">Column name</LocalizedString>
            <LocalizedString Language="lv">Kolonnas nosaukums</LocalizedString>
          </Name>
        </Field>
        <Field Alias="LongDate" ID="000BD189-64B3-4145-BBDF-4FF7A5F44B29" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Use Long Date Format</LocalizedString>
            <LocalizedString Language="uk">Використовувати довгий формат дати</LocalizedString>
            <LocalizedString Language="ru">Использовать длинный формат даты</LocalizedString>
            <LocalizedString Language="lv">Izmantot pilnu datuma formātu</LocalizedString>
          </Name>
        </Field>
        <Field Alias="DateFormat" ID="500BD190-64B3-4145-BBDF-4FF7A5F44B29" Type="unistring" Max="64" DefaultValue="General Date" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Формат даты</LocalizedString>
            <LocalizedString Language="uk">Формат даты</LocalizedString>
            <LocalizedString Language="en">Date Format</LocalizedString>
            <LocalizedString Language="lv">Datu formāts</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Hidden" ID="3F043997-315B-4739-9A61-A384A23EE6D3" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Hide the column</LocalizedString>
            <LocalizedString Language="ru">Скрывать колонку</LocalizedString>
            <LocalizedString Language="uk">Hide the column</LocalizedString>
            <LocalizedString Language="lv">Slēpt kolonnu</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Flags" ID="7E97CA75-B5CA-43D5-8EAB-E62B68973C46" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">View Column Flags</LocalizedString>
            <LocalizedString Language="ru">Флаги колонки представления</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <Section Alias="SortingSettings" Type="coll" ID="F73D85EC-89BF-4730-849A-10B4FEF8FE2C" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="ru">Сортировки</LocalizedString>
          <LocalizedString Language="uk">Сортування</LocalizedString>
          <LocalizedString Language="en">View sorting</LocalizedString>
          <LocalizedString Language="lv">Skatīt kārtošanu</LocalizedString>
        </Name>
        <Field Alias="ColumnName" ID="3460602E-371F-45C9-B825-B7BE5D6F7C4D" Type="unistring" Max="32" NotNull="true" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Колонка для сортировки</LocalizedString>
            <LocalizedString Language="uk">Колонка для сортування</LocalizedString>
            <LocalizedString Language="en">Sort column</LocalizedString>
            <LocalizedString Language="lv">Kārtot kolonnu</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Order" ID="7DF3CDAB-5354-4D8F-BC93-36568EEF14BF" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Порядок применения</LocalizedString>
            <LocalizedString Language="uk">Порядок застосування</LocalizedString>
            <LocalizedString Language="en">Order</LocalizedString>
            <LocalizedString Language="lv">Piemērošanas kārtība</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Ascending" ID="CFDAF329-0DE4-4D0C-A177-B06C4EF5A663" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Порядок сортировки</LocalizedString>
            <LocalizedString Language="uk">Порядок сортування</LocalizedString>
            <LocalizedString Language="en">Sort order</LocalizedString>
            <LocalizedString Language="lv">Kārtot </LocalizedString>
          </Name>
        </Field>
        <Field Alias="Active" ID="F50655D4-A222-4A89-B910-1BF2CF14D77C" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Сортировка включен</LocalizedString>
            <LocalizedString Language="uk">Сортування ввімкнене</LocalizedString>
            <LocalizedString Language="en">Sorting is on</LocalizedString>
            <LocalizedString Language="lv">Kārtošana ieslēgta</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <Section Alias="GroupingSettings" RowAlias="" Type="coll" ID="C2045B41-E6BB-4576-9AC5-32A953BCE9D2" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="ru">Группировки</LocalizedString>
          <LocalizedString Language="uk">Групування</LocalizedString>
          <LocalizedString Language="en">View Grouping</LocalizedString>
          <LocalizedString Language="lv">Skatījuma grupēšana</LocalizedString>
        </Name>
        <Field Alias="ColumnName" ID="1294A18A-08D4-45AC-959B-6274FB05B639" Type="unistring" Max="32" NotNull="true" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Название колонки</LocalizedString>
            <LocalizedString Language="uk">Назва колонки</LocalizedString>
            <LocalizedString Language="en">Colunm name</LocalizedString>
            <LocalizedString Language="lv">Kolonnas nosaukums</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Order" ID="BFC67A1A-2846-473E-829D-1F3F3EFA37BD" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Порядок применения</LocalizedString>
            <LocalizedString Language="uk">Порядок застосування</LocalizedString>
            <LocalizedString Language="en">Order</LocalizedString>
            <LocalizedString Language="lv">Piemērošanas kārtība</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Ascending" ID="9109C14B-62A9-4A67-AD9F-476467D1EACB" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Тип упорядочивания</LocalizedString>
            <LocalizedString Language="uk">Тип впорядкування</LocalizedString>
            <LocalizedString Language="en">Sort order</LocalizedString>
            <LocalizedString Language="lv">Kārtot </LocalizedString>
          </Name>
        </Field>
        <Field Alias="AggregationText" ID="4E680879-1FE8-4C4B-93AC-790FA6443C8F" Type="unistring" Max="64" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Текст подписи агрегации</LocalizedString>
            <LocalizedString Language="uk">Текст підпису агрегації</LocalizedString>
            <LocalizedString Language="en">Aggreagtion text</LocalizedString>
            <LocalizedString Language="lv">Kopsavilkuma teksts</LocalizedString>
          </Name>
        </Field>
        <Field Alias="AggregationColumn" ID="6A84DECC-908D-4A67-A54D-C208ED5D106F" Type="unistring" Max="32" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Колонка агрегации</LocalizedString>
            <LocalizedString Language="uk">Колонка агрегації</LocalizedString>
            <LocalizedString Language="en">Aggregation column</LocalizedString>
            <LocalizedString Language="lv">Kopsavilkuma kolonna</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Aggregation" ID="161E992C-FA4A-498B-884E-746A6B44CFE9" Type="enum" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Тип агрегации</LocalizedString>
            <LocalizedString Language="uk">Тип агрегації</LocalizedString>
            <LocalizedString Language="en">Aggreagtion type</LocalizedString>
            <LocalizedString Language="lv">Kopsavilkuma tips</LocalizedString>
          </Name>
          <Enum Alias="None" Value="0">
            <Name>
              <LocalizedString Language="en">None</LocalizedString>
              <LocalizedString Language="uk">Відсутні</LocalizedString>
              <LocalizedString Language="ru">Нет</LocalizedString>
              <LocalizedString Language="lv">Nekas</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Count" Value="1">
            <Name>
              <LocalizedString Language="en">Count</LocalizedString>
              <LocalizedString Language="uk">Кількість</LocalizedString>
              <LocalizedString Language="ru">Количество</LocalizedString>
              <LocalizedString Language="lv">Skaits</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Sum" Value="2">
            <Name>
              <LocalizedString Language="en">Sum</LocalizedString>
              <LocalizedString Language="uk">Сума</LocalizedString>
              <LocalizedString Language="ru">Сумма</LocalizedString>
              <LocalizedString Language="lv">Summa</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Average" Value="3">
            <Name>
              <LocalizedString Language="en">Average value</LocalizedString>
              <LocalizedString Language="uk">Середнє значення</LocalizedString>
              <LocalizedString Language="ru">Среднее значение</LocalizedString>
              <LocalizedString Language="lv">Vidējā vērtība</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Min" Value="4">
            <Name>
              <LocalizedString Language="en">Minimum value</LocalizedString>
              <LocalizedString Language="uk">Мінімальне значення</LocalizedString>
              <LocalizedString Language="ru">Минимальное значение</LocalizedString>
              <LocalizedString Language="lv">Minimālā vērtība</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Max" Value="5">
            <Name>
              <LocalizedString Language="en">Maximum value</LocalizedString>
              <LocalizedString Language="uk">Максимальне значення</LocalizedString>
              <LocalizedString Language="ru">Максимальное значение</LocalizedString>
              <LocalizedString Language="lv">Maksimālā vērtība</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="StdDev" Value="6">
            <Name>
              <LocalizedString Language="en">Standart deviation</LocalizedString>
              <LocalizedString Language="uk">Стандартне відхилення</LocalizedString>
              <LocalizedString Language="ru">Стандартное отклонение</LocalizedString>
              <LocalizedString Language="lv">Standarta novirze</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="ValueCount" Value="7">
            <Name>
              <LocalizedString Language="en">Non-null values count</LocalizedString>
              <LocalizedString Language="uk">Кількість ненульових значень</LocalizedString>
              <LocalizedString Language="ru">Количество ненулевых значений</LocalizedString>
              <LocalizedString Language="lv">Netukšu vērtību skaits</LocalizedString>
            </Name>
          </Enum>
        </Field>
        <Field Alias="Active" ID="5975726B-DA44-4CDE-BDD1-9B04905134FC" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Группировка включена</LocalizedString>
            <LocalizedString Language="uk">Групування ввімкнене</LocalizedString>
            <LocalizedString Language="en">Grouping is on</LocalizedString>
            <LocalizedString Language="lv">Grupēšana aktivizēta</LocalizedString>
          </Name>
        </Field>
        <Field Alias="ShowExpanded" ID="E515205B-EB11-4EFE-955D-C8BD6EF3C16D" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Show this group expanded</LocalizedString>
            <LocalizedString Language="ru">Показывать группировку раскрытой</LocalizedString>
            <LocalizedString Language="uk">Show this group expanded</LocalizedString>
            <LocalizedString Language="lv">Rādīt šo grupu izvērsti</LocalizedString>
          </Name>
        </Field>
        <Field Alias="RowHeight" ID="D6BFE38C-F3D2-4ACE-A042-50649FCB6C44" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Row Height</LocalizedString>
            <LocalizedString Language="ru">Высота строки</LocalizedString>
            <LocalizedString Language="uk">Висота рядка</LocalizedString>
            <LocalizedString Language="lv">Rindas augstums</LocalizedString>
          </Name>
        </Field>
        <Field Alias="GroupFont" ID="B5DE8132-CB72-457F-9D51-FD33BD8A296D" Type="string" Max="32" DefaultValue="MS Sans Serif" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Group font</LocalizedString>
            <LocalizedString Language="ru">Шрифт группировки</LocalizedString>
            <LocalizedString Language="lv">Grupēšanas fonts</LocalizedString>
          </Name>
        </Field>
        <Field Alias="GroupFontSize" ID="93F0B478-37F8-4287-A35B-BF2474898E2D" Type="int" DefaultValue="9" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Group font size</LocalizedString>
            <LocalizedString Language="ru">Размер шрифта группировки</LocalizedString>
            <LocalizedString Language="lv">Grupas fonta izmērs</LocalizedString>
          </Name>
        </Field>
        <Field Alias="GroupFontStyle" ID="8826F6C8-CF7C-4866-A34E-7F760DD7A0DA" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Group font style</LocalizedString>
            <LocalizedString Language="ru">Стиль шрифта группировки</LocalizedString>
            <LocalizedString Language="lv">Grupas fonta stils</LocalizedString>
          </Name>
        </Field>
        <Field Alias="GroupFontCharset" ID="E2B12393-5322-4B10-A0CC-562DA0428295" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Group font charset</LocalizedString>
            <LocalizedString Language="ru">Кодировка шрифта группировки</LocalizedString>
            <LocalizedString Language="lv">grupas rakstzīmju kopa</LocalizedString>
          </Name>
        </Field>
        <Field Alias="BackColor" ID="A753BF98-6D72-4812-88B5-1B6396BA731F" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Background color</LocalizedString>
            <LocalizedString Language="ru">Цвет фона</LocalizedString>
            <LocalizedString Language="lv">Fona krāsa</LocalizedString>
          </Name>
        </Field>
        <Field Alias="GroupFlags" ID="8CBC3AD8-AAE7-476B-BC8C-E8D53F1AF17E" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Group flags</LocalizedString>
            <LocalizedString Language="ru">Флаги группировки</LocalizedString>
            <LocalizedString Language="lv">Grupēšanas iezīmes</LocalizedString>
          </Name>
        </Field>
        <Field Alias="ForeColor" ID="0572902C-60B3-41AA-BCE2-7074DEBD4472" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Foreground color</LocalizedString>
            <LocalizedString Language="ru">Цвет текста</LocalizedString>
            <LocalizedString Language="lv">Priekšplāna krāsa</LocalizedString>
          </Name>
        </Field>
        <DisplayFields FormatString="" />
      </Section>
      <DisplayFields FormatString="" />
    </Section>
    <Section Alias="Templates" Type="coll" ID="E46D10A3-4DDC-40A8-B32F-9C3216B69708">
      <Name>
        <LocalizedString Language="en">Templates</LocalizedString>
        <LocalizedString Language="uk">Шаблони</LocalizedString>
        <LocalizedString Language="ru">Шаблоны</LocalizedString>
        <LocalizedString Language="lv">Šabloni</LocalizedString>
      </Name>
      <Field Alias="Name" ID="0B3D7887-A880-45AC-BBBE-1FB54635CB2D" Type="unistring" Max="32" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Template name</LocalizedString>
          <LocalizedString Language="uk">Назва шаблона</LocalizedString>
          <LocalizedString Language="ru">Название шаблона</LocalizedString>
          <LocalizedString Language="lv">Šablona nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="File" ID="B2D99A66-44ED-4956-91E7-29C825F7693E" Type="fileid" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Template file</LocalizedString>
          <LocalizedString Language="uk">Файл шаблона</LocalizedString>
          <LocalizedString Language="ru">Файл шаблона</LocalizedString>
          <LocalizedString Language="lv">Šablona fails</LocalizedString>
        </Name>
      </Field>
      <Constraints>
        <Constraint Type="UniqueCard">
          <ConstraintField>Name</ConstraintField>
        </Constraint>
      </Constraints>
      <DisplayFields />
    </Section>
    <Section Alias="Settings" Type="coll" ID="9957888C-8AC0-4760-B8D4-736204EF7511" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Settings</LocalizedString>
        <LocalizedString Language="ru">Настройки</LocalizedString>
        <LocalizedString Language="lv">Uzstādījumi</LocalizedString>
      </Name>
      <Field Alias="ObjectID" ID="13E6FC8D-C8E2-4092-8556-ECB4351572C8" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Object identifier</LocalizedString>
          <LocalizedString Language="ru">Идентификатор объекта</LocalizedString>
          <LocalizedString Language="lv">Objekta identifikators</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Type" ID="1E77956A-0B2E-4209-A1F8-6904C1EE1AAD" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Property type</LocalizedString>
          <LocalizedString Language="ru">Тип свойства</LocalizedString>
          <LocalizedString Language="lv">Rekvizīta tips</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Value" ID="C00D8AA4-1A27-4881-94ED-4475EC580885" Type="variant" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Property value</LocalizedString>
          <LocalizedString Language="ru">Значение свойства</LocalizedString>
          <LocalizedString Language="lv">Rekvizīta vērtība</LocalizedString>
        </Name>
      </Field>
      <DisplayFields />
    </Section>
  </Sections>
</CardDefinition>